Subject: Re: bug#40507: 26.2; truncate-lines does not respect line-height

From: ndame <[email-masked]>
Date: Wed, 8 Apr 2020 16:31:54 +0200 (CEST)

> In terms of the implementation, the feature you expected would require
> the display engine consider characters that are not visible in the
> window, something that the display code tries hard to avoid doing (so
> it could be faster).

I understand there can be performance implications. It may be worth some
additional lines in the manual that it has an effect only if the newline is 
actually on the screen. (Maybe obvious, but I expected it to have an effect.)

And also the workaround could be mentioned that the user can place a 
display line-height property to some other character on the line (preferably
a space, so it doesn't affect the text appearance) which has the same effect.